///////////////////////////
//	File: CPickup.h
//	Author:	Eric Green
//	Purpose: Pickup Class definition
#pragma once
#include "CBase.h"

class CPickup :
	public CBase
{
private:
	
public:
	
	CPickup(void);
	virtual ~CPickup(void);
};
